<?
if (session_status() == PHP_SESSION_NONE) session_start() or die("cannot create session");

// memcached integrated
require_once "lib/Memcached_pool.php";
$mcache = new Memcached();
$mcache->addServers($GLOBALS['memcached-sets'][DEFAULT_MEMCACHED_SET]);

// Delete db_user from memcached
if (null !== $mcache->get(session_id() . '-smpt_user'))
	$mcache->delete(session_id() . '-smpt_user');

session_destroy ()  or die("cannot delete session");
session_write_close();
// go to index.php
header("Location: signin.php");
exit();
